/* Compare Ninja | Common table styles */

#tableWrapper {
	position: relative;
	overflow: auto;
}

/* Table title */

table#vsTable #vsTableTitle {
	margin: 0;
	padding: 0 10px;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.15);
}

/* Texts */

table#vsTable td.text .big {
	font-size: 32px;
}

table#vsTable td.text .medium {
	font-size: 18px;
}

table#vsTable td p {
	line-height: 1.7em;
	margin-bottom: 0;
	margin-top: 0;
}

table#vsTable td.title > div {
	position: relative;
}

table#vsTable tr td > div {
	padding: 0 10px;
	line-height: 1.7em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* Images */

table#vsTable td.image div.image img {
	display: block;
	max-width: 90%;
	margin: 0 auto 5px;
}

table#vsTable td.image div.image span {
	display: block;
	padding: 0 5px;
	line-height: 20px;
}

/* Sorters */

table#vsTable .sorter_arrow {
	text-decoration: none !important;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 5px;
	top: 50%;
	margin-top: -5px;
	background: url(https://www.compareninja.com/template/skins/images/sorter_arrow.png) no-repeat center top;
}

table#vsTable .sorter_arrow.sorted {
	background-position: center bottom;
}

/* Tooltips */

table#vsTable tr td .cn_tooltip {
	position: relative;
	width: 18px;
	height: 18px;
	display: inline-block;
	margin-left: 5px;
	font-family: 'Lucida Grande', Arial;
	-webkit-box-sizing: unset;
	-moz-box-sizing: unset;
	-ms-box-sizing: unset;
	box-sizing: unset;
}

table#vsTable tr td .yes .cn_tooltip, table#vsTable tr td .no .cn_tooltip, table#vsTable tr td .partial .cn_tooltip {
	margin-left: 50px;
}

table#vsTable tr td .rates .cn_tooltip {
	margin-left: 115px;
	margin-top: 2px;
}

table#vsTable tr td .paypal .cn_tooltip {
	margin-top: 5px;
}

table#vsTable tr td div.cn_tooltip_qm {
	color: #fff;
	background: #555;
	width: 10px;
	height: 10px !important;
	line-height: 12px !important;
	font-size: 12px;
	border-radius: 50em;
	padding: 4px;
	text-align: center;
	cursor: pointer;
	text-shadow: none;
	font-style: normal;
	-webkit-box-sizing: initial;
	-moz-box-sizing: initial;
	-ms-box-sizing: initial;
	box-sizing: initial;
}

table#vsTable tr td div.cn_tooltip_qm:hover {
	background: #222;
}

table#vsTable tr td div.cn_tooltip_content {
	display: none;
	position: absolute;
	z-index: 10;
	left: 35px;
	top: -10px;
	width: 200px;
	background: #222;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
	padding: 10px;
	border-radius: 3px;
	color: #fff;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	text-shadow: none;
	font-style: normal;
}

table#vsTable tr td div.cn_tooltip_content::before {
	position: absolute;
	top: 11px;
	left: -16px;
	border: solid transparent;
	content: ' ';
	height: 0;
	width: 0;
	pointer-events: none;
	border-right-color: #222;
	border-width: 8px;
}

table#vsTable tr td div.cn_tooltip_content.top {
	left: 50%;
	margin-left: -105px;
	top: auto;
	bottom: 30px;
}

table#vsTable tr td div.cn_tooltip_content.top:before {
	top: 100%;
	left: 50%;
	margin-left: -14px;
	border-top-color: #222;
	border-right-color: transparent;
}

table#vsTable tr td div.cn_tooltip_content.bottom {
	left: 50%;
	margin-left: -105px;
	top: 30px;
}

table#vsTable tr td div.cn_tooltip_content.bottom:before {
	top: auto;
	bottom: 100%;
	left: 50%;
	margin-left: -14px;
	border-bottom-color: #222;
	border-right-color: transparent;
}

table#vsTable tr td div.cn_tooltip_content.left {
	left: auto;
	right: 35px;
}

table#vsTable tr td div.cn_tooltip_content.left:before {
	left: 100%;
	top: 11px;
	border-left-color: #222;
	border-right-color: transparent;
}

table#vsTable tr td div.cn_tooltip_qm:hover + div.cn_tooltip_content {
	display: block;
}

table#vsTable tr td .compareninja_mobile {
	display: none;
}

/* Ribbon */

#tableWrapper .compareninja_ribbon {
	display: block; 
	z-index: 10;
	width: 100px; 
	height: 105px;
	position: absolute; 
	right: 1px; 
	bottom: 2px; 
	background: url(https://compareninja.com/public/images/ribbon_small.png) no-repeat; 
	opacity: 0.6;
	-webkit-transition: opacity 0.3s ease 0s;
	-moz-transition: opacity 0.3s ease 0s;
	transition: opacity 0.3s ease 0s;
}

#tableWrapper .compareninja_ribbon:hover {
	opacity: 1;
}

/* Responsive */

@media screen and (max-width: 600px) {
		#tableWrapper {
    	overflow: visible;
    }

    table#vsTable tbody tr:first-child { 
        display: none; 
    }

    table#vsTable tbody td.cat:before { 
        display: none;
    }

    table#vsTable tbody tr td.cat > div { 
        width: 100% !important;
        text-align: center !important;
    }

    table#vsTable tbody td { 
        width: 100% !important;
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    table#vsTable tbody td .titleImage {
    	display: block;
    	margin: 0 auto;
    }

    #tableWrapper tr td .cn_tooltip {
    	float: left;
    	margin-left: 0 !important;
    }

    table#vsTable a.tableButton {
    	text-align: center;
    }

    table#vsTable tbody td > div:not(.compareninja_mobile) {
        display: inline-block;
        width: 45% !important;
        text-align: right !important;
        vertical-align: middle;
        background-position-x: right !important;
        /*overflow: hidden;*/
    }

    table#vsTable tbody td > div:not(.compareninja_mobile) img {
    	width: auto !important;
    	height: auto !important;
    	max-width: 90%;
    }

    table#vsTable tbody td .compareninja_mobile { 
        display: inline-block;
        width: 50%;
        text-align: left;
        vertical-align: middle;
		}
		
		table#vsTable tbody td .compareninja_mobile div {
			text-align: left;
		}

		table#vsTable tbody td .compareninja_mobile .titleImage {
			max-height: 100px;
			max-width: 50%;
			width: auto !important;
			height: auto !important;
			margin: 0;
		}
}